.WhiteStandardFontboldnav{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color : white;
	font-weight : bold;
	text-align:center;
	height: 24px;				
	}
	
.BlackStandardFontboldnav{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color : black;
	font-weight : bold;
	text-align:center;
	height: 24px;				
	}
	
.homepageBG {
	background-color:#eef0f1;
	}	
		
.BoxColorheadergrey{ 
		font-family: Arial, sans-serif;
		font-size: 8.5pt;
		color : white;
		font-weight : bold;
		vertical-align: top;
		text-align:center;
		height: 25px;				
		background-color : #666666;
	}	
	
.StandardFontwhite_tableleft {
		font-family: Arial, sans-serif;
		font-size: 8.25pt;
		color: #000000;
		font-weight: normal;
		background-color: #FFFFFF;
		vertical-align:top;
		text-align: left;
		padding-top: 1px;											
		}
		
.StandardFontgrey_tableleft {
		font-family: Arial, sans-serif;
		font-size: 8.25pt;
		color: #000000;
		font-weight: normal;
		background-color: #EFEFEF;
		vertical-align:top;
		text-align: left;
		padding-top: 1px;											
		}
		
.StandardFontwhite_tablecenter {
		font-family: Arial, sans-serif;
		font-size: 8.25pt;
		color: #000000;
		font-weight: normal;
		background-color: #FFFFFF;
		vertical-align:top;
		text-align: center;
		padding-top: 1px;											
		}
		
.StandardFontgrey_tablecenter {
		font-family: Arial, sans-serif;
		font-size: 8.25pt;
		color: #000000;
		font-weight: normal;
		background-color: #EFEFEF;
		vertical-align:top;
		text-align: center;
		padding-top: 1px;											
		}	
		
.StandardFontwhite_tableright {
		font-family: Arial, sans-serif;
		font-size: 8.25pt;
		color: #000000;
		font-weight: normal;
		background-color: #FFFFFF;
		vertical-align:top;
		text-align: right;
		padding-top: 1px;											
		}
		
.StandardFontgrey_tableright {
		font-family: Arial, sans-serif;
		font-size: 8.25pt;
		color: #000000;
		font-weight: normal;
		background-color: #EFEFEF;
		vertical-align:top;
		text-align: right;
		padding-top: 1px;											
		}				
	
.StandardFontBold{
	font-family: Arial, sans-serif;
	font-size: 7.5pt;
	color : #333333;
	font-weight : bold;					
	}
	
.StandardFontBoldWeb{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color : #666666;
	padding-bottom: 2pt;
	font-weight : bold;					
	}
	
.StandardFontBoldaquaWeb{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color : #336666;
	padding-bottom: 2pt;	
	font-weight : bold;					
	}
	
.backgroundaquaWeb{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color : #FFFFFF;
	padding-bottom: 2pt;
	padding-top: 2pt;	
	background-color: #336666;	
	font-weight : normal;					
	}		
	
.StandardFontBoldblackWeb{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color : #000000;
	padding-bottom: 2pt;
	padding-top: 2pt;	
	font-weight : bold;					
	}		
	
.StandardFontblackWeb{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color : #000000;
	padding-bottom: 2pt;
	padding-top: 2pt;	
	font-weight : normal;					
	}		
	
.StandardFontblackWeb11{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color : #000000;
	padding-bottom: 2pt;
	padding-top: 2pt;	
	font-weight : normal;					
	}	
	
.StandardFontWeb{
	font-family: Arial, sans-serif;
	font-size: 9pt;
	color : #666666;
	font-weight : normal;					
	}	
			
.SmallFontGrey{
	font-family: Arial, sans-serif;
	font-size: 7pt;
	color : 666666;
	font-weight : normal;					
	}	
	
.SmallGreyFont{
	font-family: Arial, sans-serif;
	font-size: 7pt;
	color : CCCCCC;
	font-weight : normal;
	text-align:right;					
	}		
	
.StandardFontHeaderBold{
	font-family: Arial, sans-serif;
	font-size: 18pt;
	color : white;
	font-weight : bold;					
	}	
	
.StandardFontBlack {
	font-family: Arial, sans-serif;
	font-size: 8.50pt;
	color : #000000;
	font-weight : normal;					
	}		

.StandardFontBlackBold {
	font-family: Arial, sans-serif;
	font-size: 8.50pt;
	color : #000000;
	padding-left: 3pt;
	padding-bottom: 2pt;
	padding-top: 2pt;
	font-weight : bold;					
	}	
	
.StandardFontWhite {
	font-family: Arial, sans-serif;
	font-size: 8.50pt;
	color : #FFFFFF;
	font-weight : normal;					
	}
	
.StandardFontwhite_rightaligned {
		font-family: Arial, sans-serif;
		font-size: 8.25pt;
		color: #FFFFFF;
		font-weight: normal;
		vertical-align: middle;
		text-align: right;
		padding-top: 1px;											
		}	
	
.StandardFontWhiteBold {
	font-family: Arial, sans-serif;
	font-size: 8.50pt;
	color : #FFFFFF;
	font-weight : bold;					
	}		
	
.HeaderFontBlackBold {
	font-family: Arial, sans-serif;
	font-size: 11pt;
	color : #000000;
	font-weight : bold;					
	}
	
.HeaderFontRedBold {
	font-family: Arial, sans-serif;
	font-size: 11pt;
	color : #990000;
	font-weight : bold;					
	}	
	
.HeaderFontTurquoiseBold {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	color : #006666;
	font-weight : bold;					
	}	

HeaderStandardFontBlack {
	font-family: Arial, sans-serif;
	font-size: 11pt;
	color : #000000;
	font-weight : Bold;
	padding-left: 6px;	
	vertical-align:top;
	height: 28px;			
	}
	
.BoxColorwhite{ 
		background-color : #ffffff;
	}		
	
.BoxColorlightgrey{ 
		background-color : #CCCCCC;
	}				
	
.BoxColordarkgrey{ 5e95a9
		background-color : #999999;
	}	
	
.BoxColordarkergrey{ 
		background-color : #666666;
	}
	
.BoxColortourquoise{ 
		background-color : #5e95a9;
	}	
							
	
.actionbutton	{
border-bottom: thin solid #663300;
border-right: thin solid #663300;
border-top: thin solid #ffcc66;
border-left: thin solid #ffcc66;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
background-color: #ff9900;
color: #000000;
width: auto;
line-height: .85;
padding-top: 3px;
text-transform: capitalize;
cursor: hand;
}	

.actionbuttonoff	{
border-bottom: thin solid #666666;
border-right: thin solid #666666;
border-top: thin solid #CCCCCC;
border-left: thin solid #CCCCCC;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
background-color: #999999;
color: #CCCCCC;
line-height: .85;
padding-top: 3px;
text-transform: capitalize;
cursor: hand;
}													

/****************   main links  ****************************/ 

body 
{  
	margin-top: 0px; 
	margin-left: 0px;	
	margin-right: 0px; 
    margin-bottom: 0px
}

a
{ 
	font-family :arial, Helvetica, sans-serif; 
	font-size : 9pt; 
	font-weight : normal; 
	background-color : none; 
	text-decoration : none;
	color : #0000ff; 
}

a:visited
{ 
	font-family : arial, Helvetica, sans-serif; 
	font-size : 9pt; 
	font-weight : normal; 
	background-color : none;	 
	color : #0000ff; 
}

a:hover
{ 
	font-family : arial, Helvetica, sans-serif; 
	font-size : 9pt; 
	font-weight : normal; 
	background-color : none; 
	text-decoration : underline; 
	color : #0000ff; 
}

.asecondary
{ 
	font-family :arial, Helvetica, sans-serif; 
	font-size : 8.50pt; 
	font-weight : normal; 
	background-color : none; 
	text-decoration : none;
	height: 30px;
	color: #FFFFFF; 
}

.a:visitedsecondary
{ 
	font-family : arial, Helvetica, sans-serif; 
	font-size : 8.50pt; 
	font-weight : normal; 
	background-color : none;	 
	color : #FFFFFF; 
}

.a:hoversecondary
{ 
	font-family : arial, Helvetica, sans-serif; 
	font-size : 8.50pt; 
	font-weight : bold; 
	background-color : none; 
	text-decoration : underline; 
	color : #FFFFFF; 
}